Class | ERB::OpenTemplate
In: | lib/standard/facets/erb.rb
Parent: | Object

# OpenTemplate

The Erb OpenTemplate provides a quick and convenient way to create a clean rendering space with the desired responses.

Ruby 1.8.6 or less can‘t handle object scope methods with blocks.

TODO: This might make a good addon library. Just add require ‘erb’ to the erb_result method? Call it OpenResponse?

### Methods

erb_result new

### Public Class methods

new(*objs_ioc)

### Public Instance methods

erb_result(str)

[Validate]